/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/is_simple/debug_print_boundary_points.hpp File Reference

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::detail
namespace | boost::geometry::detail::is_simple

## Functions

template<typename Linear >
void | boost::geometry::detail::is_simple::debug_print_boundary_points (Linear const &)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK